map: No map selected
gamemode: Greenshift
roundEndPlayers: null
roundEndText: null
server_id: unknown_server_id
server_name: delta
roundId: 9467
endTick: 1679552
duration: 00:55:26.8300065
fileCount: 941
size: 127505197
uncompressedSize: 1074734645
endTime: 15:33:04.9773483
...
